<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

<section class="container">

    <p class="title-link">
        <a class="title-link-text" href="">Ra<span class="title-link-colored">mda.js</span></a>
    </p>

    <header>
        <nav class="navbar">
            <a class="navbarlink padding-left188" href="">Functional Programming</a>
            <a class="navbarlink" href="">Ramda</a>
            <a class="navbarlink" href="">Fantasy Land Spec</a>
            <a class="navbarlink padding-right215" href="">Node.js for all</a>
        </nav>
    </header>

    <ul class="vertical-menu-block">
        <li><a class="list-menu-item" href="">Ramda</a></li>
        <li><a class="list-menu-item" href="">Why Ramda?</a></li>
        <li><a class="list-menu-item" href="">What's Differrent?</a></li>
        <li><a class="list-menu-item" href="">Introductions</a></li>
        <li><a class="list-menu-item" href="">Philosophy</a></li>
    </ul>

    <div class="image-block">
        <img class="content-image" src="image/image.png" alt="image">
    </div>

    <div>
        <p class="text-block1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto culpa dolorum eaque illum ipsam, maiores
            nostrum qui ullam vel veniam. Natus praesentium rem repellat vitae. Aliquid aperiam culpa esse et facere
            illo laborum necessitatibus, nulla pariatur placeat praesentium voluptatem voluptatibus. Accusantium aliquam
            aliquid, architecto aspernatur, dicta dolores esse fugiat, iste laudantium molestias nobis odit officia
            officiis quae quis suscipit tempore temporibus? Alias, dolores explicabo illo ipsam iste mollitia nam nemo
            nesciunt suscipit ullam.</p>
        <p class="text-block2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab, adipisci earum eius enim ipsam, iusto porro,
            quasi quidem rem saepe soluta ullam vero! Autem blanditiis consectetur cupiditate deleniti dignissimos
            doloribus dolorum eaque earum et facere facilis in inventore molestias nemo non perferendis praesentium quia
            quibusdam quis quisquam repellat, saepe sapiente, sit tempora tenetur, ullam veniam! A asperiores blanditiis
            dolorem doloremque esse et eum facere laborum minima, molestiae nemo neque nulla odit quaerat qui quo soluta
            temporibus veniam?</p>
    </div>

    <footer class="footer-block">
      <a class="footer-item margin-left43" href="">Ramda</a>
      <a class="footer-item" href="">Why Ramda?</a>
      <a class="footer-item" href="">What's Differrent?</a>
      <a class="footer-item" href="">Introductions</a>
      <a class="footer-item margin-right43" href="">Philosophy</a>
      <span class="copyright">Copyright &copy 2018</span>
    </footer>

</section>
</body>